.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box102{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box164{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box165{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box316{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box107{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
#b228L{
border:1px solid transparent;
;
}
#b228C{
border:1px solid transparent;
;
}
#b228R{
border:1px solid transparent;
;
}
.Box228{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
#b228L{
background-color:#EEEEEE;
}
#b228C{
background-color:#EEEEEE;
}
#b228R{
background-color:#EEEEEE;
}
.Box319{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.box4214_width1 {
width:170px
}
.box4214_width2 {
width:150px
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_4  img{
text-align:left;
}
.IdIMG1_4{
text-align:center;

}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_5  img{
text-align:left;
}
.IdIMG1_5{
text-align:center;

}
.IdIMG1_5 img{
margin: 0 auto;

}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM2_8{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM2_8  img{
text-align:left;
}
div.IdCOM3_8{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM3_8  img{
text-align:left;
}
div.IdMI1_8{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_8 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_8{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_8 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI3_8{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI3_8 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_13  img{
text-align:left;
}
